Error
A valid request URL is required to generate request examples{
"embeddings": [
{
"values": [
123
],
"statistics": {
"tokenCount": 123
}
}
],
"metadata": {
"billableCharacterCount": 123
}
}GenAI Integration
Embed content (Gemini format)
Creates embeddings using Google Gemini API format.
POST
/
genai
/
v1beta
/
models
/
{model}
:embedContent
Error
A valid request URL is required to generate request examples{
"embeddings": [
{
"values": [
123
],
"statistics": {
"tokenCount": 123
}
}
],
"metadata": {
"billableCharacterCount": 123
}
}Authorizations
BearerAuthBasicAuthVirtualKeyAuthApiKeyAuth
Bearer token authentication. Use your provider API key or Bifrost authentication token.
Virtual keys (prefixed with sk-bf-) can also be passed here.
Path Parameters
Model name with action (e.g., embedding-001:embedContent)
Body
application/json
Was this page helpful?
⌘I

